kompendium
2.0.2
2.0.2 2.0.1

# Param

@ Target (allowedTargets = [ AnnotationTarget.PROPERTY ])
annotation class Param (type: ParamType )
Content copied to clipboard

Used to indicate that a field in a data class represents an OpenAPI parameter

## Parameters

type

The type of parameter, must be valid ParamType

## Constructors

Param
Link copied to clipboard
fun Param (type: ParamType )
Content copied to clipboard

## Properties

type
Link copied to clipboard
val type : ParamType
Content copied to clipboard